List sandbox snapshots

Snapshots in a sandbox group, newest first. Expired and deleted snapshots
are omitted.

400 with code: invalid_sandbox_group_id if sandboxGroupId is not a
well-formed sbg- ID, code: invalid_owner_id if ownerId is missing or
repeated, code: invalid_status for a status outside the snapshot status
vocabulary, code: invalid_cursor for a malformed or unknown cursor, or
code: invalid_limit for a limit outside 1 to 100.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
^sbg-[0-9a-v]{20}$

The ID of the sandbox group

Query Params
string
required

The ID of the workspace whose snapshots to return.

string

The position in the result list to start from when fetching paginated results. For details, see Pagination.

integer
1 to 100
Defaults to 20

The maximum number of items to return. For details, see Pagination.

status
array of strings

Filter by snapshot status.

status
Allowed:
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json